Subject: Re: ExclussiveMedsMail

From: "Teofilo Nicholson" <[email-masked]>
Date: Tue, 29 Mar 2005 22:57:56 -0500

Hello, 

out o' Port Royal again that same night.  But that hound Bishop
it after.  That'll cool Colonel Bishop's heat, maybe.

A graduate of Trinity College, Dublin.
And how, he asked, do you imagine that Miss Bishop will prove
Again Peter Blood was there, ministering to the sufferers in his
I need say no more to convey the fact that this illustrious

You'll think better of it now that ye understand? quoth Blood.
With no suspicion of this, Captain Blood gave chase, accompanied
If you please, Don Miguel, but that is the very thing you must n
obviously as little expected by his tormentor as by himself.  His

And so, in the end, despite all that Cahusac could say, the surre
It would be discovered.  It must be.  And the penalty is a fine o

Have a nice day.